GTK+ 2.9.1 released
Posted on: 05/17/2006 10:58 AM

GTK+ 2.9.1 is now available for download

This is the second development release leading up to GTK+ 2.10.

Notes:

* This is unstable development release. There are certainly plenty of bugs remaining to be found. This release should not be used in production.

* Installing this version will overwrite your existing copy of GTK+ 2.8. If you have problems, you'll need to reinstall GTK+ 2.8.

* GTK+ 2.10 will be source compatible with the GTK+ 2.8 series; the new API additions in GTK+ 2.9.0 are not yet finalized, so there are likely incompatibilies between this release and the final 2.10 release.

* The ABI version has been bumped from 2.4.0 to 2.10.0, since the filechooser backend interface has been changed. Third-party filechooser backends need to be ported to the new interface. Other third-party modules (input methods, image loaders, etc) just need to be reinstalled in the proper location for GTK+ to find them.

gtk+-2.9.1.tar.gz md5sum: 12f81fd2f05c79c950b134e37e01d099
gtk+-2.9.1.tar.bz2 md5sum: 1bc1ae050239bab9b525e143c07d1e8f

GTK+ 2.9.1 released


Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/gtk_291_released.html)